@charset "utf-8";
.to_left{
	float:left;
}
.to_right{
	float:right;
}
.clean{
	clear: both;
}
.align_center{
	text-align: center;
}
.input_border{
  border: #b8b7b7 1px solid;
}
.bm_class{
background: url(../images/index/bm_bg.png) repeat-x;
height: auto;
width:79px;
border: none;
color: #ffffff;
}
.hand_button{
background: url(../images/bottom01.jpg) repeat-x;
height: 25px;
border: none;
color: #ffffff;
font-weight:bold;
font-size: 13px;
}
.hand_button_d{
height: 25px!important;
border: none!important;
color: #ffffff!important;
font-weight:bold!important;
font-size: 13px!important;
background:#d6d6d6!important;
}
.hand_disabled_button{
height: 25px!important;
border: none!important;
color: #ffffff!important;
font-weight:bold!important;
font-size: 13px!important;
background:#d6d6d6!important;
}
.query{
background: url(../images/btn_search01.jpg) no-repeat;
height: 30px;
width: 60px;
display: block;
float: left;
border: none;
}
.keyword{
width: 350px;
height: 28px;
float: left;
line-height: 27px;
border:#b8b7b7 1px solid;
}

/*************************menu**********************************/
.menu_title{
	height: 25px;
	width:170px;
	background: url(../images/left_top.gif) no-repeat; 
	font-size: 15px;
	font-weight: bold;
	line-height: 25px;
	color: #ffffff;
}
.menu_title_2{
	height: 20px;
	width:100px;
	background: url(../images/left_top.gif) no-repeat; 
	font-size: 12px;
	font-weight: bold;
	text-align:center;
	line-height: 20px;
	color: #ffffff;
	margin-top:-10px;
	z-index:10;
}
.content{
	border: 0px solid #d6d6d6;
	height:auto;
	
}
#lmenu_ul{
	margin-right: 30px;
	height:auto!important; /*for ie6 bug and ie7+,moz,webkit 锟斤拷确*/
	height:100%; /*锟睫革拷IE6,all browser*/
	min-height:100%
}
#lmenu_ul li{
	width: 170px;
}
#lmenu_ul li span{
	line-height:30px;
	width:100%;
	height:100%;
	display:block;
	background:url(../images/left_center.jpg) no-repeat;
	text-indent: -30px;
}
ul li span i.opened {
	background-position: 0 -440px;background: url(../images/use-icon-21.gif) 0 -440px no-repeat;
	
	}
ul li span i.closed {
  background-position: 0 -416px; background: url(../images/use-icon-21.gif) 0 -416px;
}	
.left_menu{
	border: 0px solid #d6d6d6;
	background: #f8f6f6;
	width: 170px;
}
.listmenu li{
	line-height:25px;
	font-size: 12px;
	width: 100px;
}

.location_div{
	width: 960px;
	height: 36px;
	font-size: 13px;
	line-height: 36px;
	border-left: 1px solid #d6d6d6;
	border-right: 1px solid #d6d6d6;
	border-bottom: 1px solid #d6d6d6;
}
.location_div .to_left{
   margin-left: 25px;
}

.gn_right{
	background: white;
	margin:0 0 2px 3px;
	border: 1px solid #d6d6d6;
	width: 785px;
	height: auto;
}
.button{
   background: url(../images/bottom.jpg) repeat-x; 
   width: auto;
   height: 25px;
   border: none;
   color: #ffffff;
   font-weight:bold;
   font-size: 13px;
}
.blank_line{
	margin: 0 auto;
	width: 100%;
	height: 2px;
	background: url(../images/p_1.gif);
	clear: both;
}
/***************************************************Dialog  CSS********************************************************************************/
.dialogOverlay {
	width: 100%;
	height: 100%;
	display: none;
	position: fixed;
	top: 0px;
	left: 0px;
	z-index: 99;
	filter: alpha(opacity = 50);
	-moz-opacity: 0.50;
	opacity: 0.50;
	zoom: 1;
	background: url(../images/sys/dialog/base_overlay_bg.png);
}

* html .dialogOverlay {
	position: absolute;
	top: 0;
}

.baseDialog {
	padding: 5px;
	display: none;
	position: fixed;
	top: 25%;
	left: 50%;
	z-index: 100;
	overflow: hidden;
}

* html .baseDialog {
	position: absolute;
	top: expression((document.documentElement.scrollTop || document.body.scrollTop) + Math.round(25 * (document.documentElement.offsetHeight || document.body.clientHeight) / 100) + 'px');
}

.baseDialog .dialogWrap {
	width: 1000px;
	height: 1000px;
	position: absolute;
	z-index: -1;
	left: 0;
	top: 0;
	filter: alpha(opacity = 15);
	-moz-opacity: 0.15;
	opacity: 0.15;
	/*
	background-color: #000000;*/
}

.baseDialog .dialogMain {
	border: 1px solid #779cb0;
	background: #fffbfa;
	background: url(../images/sys/dialog/base_x_bg.gif) 0px -120px #ffffff repeat-x;
}

.baseDialog .dialogTitle {
	height: 40px;
	line-height: 40px;
	clear: both;
	padding-left: 10px;
	color: #666666;
	font-weight: bold;
	cursor: move;
	background:#fee4e5;
	background: url(../images/sys/dialog/base_x_bg.gif) 0px 0px repeat-x;
}

.baseDialog .dialogClose {
	width: 25px;
	height: 19px;
	position: absolute;
	top: 5px;
	right: 10px;
	cursor: pointer;
	background: url(../images/sys/dialog/base_button.gif) -180px 0px no-repeat;
}

.baseDialog .dialogClose:hover {
	background-position: -240px 0px;
}

.baseDialog .dialogContent {
	line-height: 30px;
	clear: both;
	margin: 40px 50px;
}

.baseDialog .dialogwarnIcon {
	padding-left: 30px;
	background: url(../images/sys/dialog/base_icon.gif) 0px -540px no-repeat;
}

.baseDialog .dialogsuccessIcon {
	padding-left: 30px;
	background: url(../images/sys/dialog/base_icon.gif) 0px -740px no-repeat;
}

.baseDialog .dialogerrorIcon {
	padding-left: 30px;
	background: url(../images/sys/dialog/base_icon.gif) 0px -940px no-repeat;
}
.baseDialog .dialogaskIcon {
	padding-left: 30px;
	background: url(../images/sys/dialog/base_ask.gif) 0px 0px no-repeat;
}

.baseDialog .dialogButtonArea {
	height: 34px;
	padding-top: 6px;
	clear: both;
	text-align: center;
	background: #fff6f7;
	background: url(../images/sys/dialog/base_x_bg.gif) 0px -60px repeat-x;
}

.baseDialog .dialogButtonArea input {
	margin: 0px 10px;
}

.baseDialog .dialogButtonArea .formButton {
	width: 70px;
	height: 28px;
	line-height: 28px;
	text-align: center;
	outline: none;
	cursor: pointer;
	color: #000000;
	font-size: 12px;
	border: none;
	background: url(../images/sys/dialog/base_button.gif) 0px 0px no-repeat;
}

.baseDialog .dialogButtonArea .formButton:hover {
	color: #ff9900;
	background: url(../images/sys/dialog/base_button.gif) -90px 0px no-repeat;
}

.baseDialog .dialogIframe {
	position: absolute;
	left: 0px;
	top: 0px;
	z-index: -1;
	filter: Alpha(Opacity = 0);
}

/* ---------- Message ---------- */

.baseMessage {
	padding: 5px 15px 5px 10px;
	display: none;
	position: fixed;
	top: 35%;
	left: 50%;
	z-index: 1000;
	color: #000000;
	border: 2px solid #ffaa71;
	background-color: #fff5ee;
}

* html .baseMessage {
	position: absolute;
	top: expression((document.documentElement.scrollTop || document.body.scrollTop) + Math.round(35 * (document.documentElement.offsetHeight || document.body.clientHeight) / 100) + 'px');
}


.baseMessage .messagewarnIcon {
	padding-left: 30px;
	background: url(../images/sys/dialog/base_icon.gif) 0px -540px no-repeat;
}

.baseMessage .messagesuccessIcon {
	padding-left: 30px;
	background: url(../images/sys/dialog/base_icon.gif) 0px -740px no-repeat;
}

.baseMessage .messageerrorIcon {
	padding-left: 30px;
	background: url(../images/sys/dialog/base_icon.gif) 0px -940px no-repeat;
}

.baseMessage .messageaskIcon {
	padding-left: 30px;
	background: url(../images/sys/dialog/base_ask.gif) 0px 0px no-repeat;
}
.baseMessage .messageContent {
	line-height: 30px;
}

.baseMessage .messageIframe {
	position: absolute;
	left: 0px;
	top: 0px;
	z-index: -1;
	filter: Alpha(Opacity = 0);
}
.text_left{
	text-align: left;
}
.text_right{
	text-align: right;
}
label.error {
background:transparent url(../images/sys/unchecked.gif) no-repeat scroll 0 0;
margin-left:3px;
padding-left:16px;
font-size:12px;
}
.even {
background: #f6f6f6;
}

#formSetId .form_lable{
  background: #eae8e8;
  height: 20px;
  text-align:right;
  font-size: 14px;
}
#formSetId tr td{
  color: #0A4684;
  height: 20px!important;
  border: 1px solid #b9bdbf;
}
#formSetId{
  border-collapse: collapse;
}
.bmxxb h1 {
font-size: 18px;
line-height: 40px;
font-weight: bold;
color: #454545;
text-align: center;
}
.bmxxb_con{
border-top: #cc0000 2px solid;
padding: 5px;
}
.gn_datagrid{
	margin:0 0 2px -1px;
	border: 1px solid #d6d6d6;
	border-top:0px solid #d6d6d6;
	border-right:0px solid #d6d6d6;
	border-bottom:0px;
	background:url(../images/cd_center.jpg) repeat-x;
}
.gn_datagrid .field_item{
	height: 30px;
	width: 100%;
}
.gn_datagrid .field_item li{
	float: left;
	line-height: 30px;
	font-size: 12px;
}
.gn_datagrid .field_item_value ul li{
	float: left;
	line-height: 25px;
	text-indent: 0px;
	font-size: 13px;
}
.gn_datagrid .field_item_value{
	height: 25px;
	width: 100%;
}
.gn_datagrid div.even{
	display:block;
	background:#f6f6f6;
}
ul .item30{
	width: 30px;
	text-align: center;
}
ul .item40{
	width: 40px;
	text-align: center;
}
ul .item45{
	width: 45px;
	text-align: center;
}
ul .item50{
	width: 50px;
	text-align: center;
}
ul .item60{
	width: 60px;
	text-align: center;
}
ul .item70{
	width: 70px;
	text-align: center;
}
ul .item80{
	width: 80px;
	text-align: center;
}
ul .item90{
	width: 90px;
	text-align: center;
}
ul .item100{
	width: 100px;
	text-align: center;
}
ul .item110{
	width: 110px;
	text-align: center;
}
ul .item120{
	width: 120px;
	text-align: center;
}
ul .item130{
	width: 130px;
	text-align: center;
}
ul .item140{
	width: 140px;
	text-align: center;
}
ul .item150{
	width: 150px;
	text-align: center;
}
ul .item160{
	width: 160px;
	text-align: center;
}
ul .item170{
	width: 170px;
	text-align: center;
}
ul .item180{
	width: 180px;
	text-align: center;
}
ul .item190{
	width: 190px;
	text-align: center;
}
ul .item200{
	width: 200px;
	text-align: center;
}
ul .item210{
	width: 210px;
	text-align: center;
}
ul .item220{
	width: 220px;
	text-align: center;
}
ul .item240{
	width: 240px;
	text-align: center;
}
ul .item260{
	width: 260px;
	text-align: center;
}
ul .item280{
	width: 280px;
	text-align: center;
}
ul .item300{
	width: 300px;
	text-align: center;
}
ul .item310{
	width: 310px;
	text-align: center;
}
ul .item320{
	width: 320px;
	text-align: center;
}
ul .item330{
	width: 330px;
	text-align: center;
}
ul .item340{
	width: 340px;
	text-align: center;
}
ul .item350{
	width: 350px;
	text-align: center;
}
ul .item360{
	width: 360px;
	text-align: center;
}
.text_left{
	text-align: left;
}
.text_right{
	text-align: right;
}